DK API 文档

tiktok 02

15 个接口

POSTsearch ads

POST https://dkai.store/api/v1/tiktok/ads/search_ads

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/ads/search_ads'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETdetect fake views

GET https://dkai.store/api/v1/tiktok/analytics/detect_fake_views

9 积分 / 成功调用

参数位置要求说明
item_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/analytics/detect_fake_views?item_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch comment keywords

GET https://dkai.store/api/v1/tiktok/analytics/fetch_comment_keywords

1 积分 / 成功调用

参数位置要求说明
item_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/analytics/fetch_comment_keywords?item_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch creator info and milestones

GET https://dkai.store/api/v1/tiktok/analytics/fetch_creator_info_and_milestones

1 积分 / 成功调用

参数位置要求说明
user_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/analytics/fetch_creator_info_and_milestones?user_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch video metrics

GET https://dkai.store/api/v1/tiktok/analytics/fetch_video_metrics

1 积分 / 成功调用

参数位置要求说明
item_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/analytics/fetch_video_metrics?item_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETcheck live room online

GET https://dkai.store/api/v1/tiktok/app/v3/check_live_room_online

1 积分 / 成功调用

参数位置要求说明
room_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/check_live_room_online?room_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

POSTcheck live room online batch

POST https://dkai.store/api/v1/tiktok/app/v3/check_live_room_online_batch

9 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.

请求体:按接口定义传入完整 JSON。

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

POSTfetch content translate

POST https://dkai.store/api/v1/tiktok/app/v3/fetch_content_translate

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.

请求体:按接口定义传入完整 JSON。

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch creator info

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_info

1 积分 / 成功调用

参数位置要求说明
creator_uidquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_info?creator_uid=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch creator search insights

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch creator search insights detail

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_detail

1 积分 / 成功调用

参数位置要求说明
query_id_strquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_detail?query_id_str=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch creator search insights trend

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_trend

1 积分 / 成功调用

参数位置要求说明
query_id_strquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_trend?query_id_str=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch creator search insights videos

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_videos

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_creator_search_insights_videos?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch general search result

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_general_search_result

1 积分 / 成功调用

参数位置要求说明
keywordquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_general_search_result?keyword=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch hashtag detail

GET https://dkai.store/api/v1/tiktok/app/v3/fetch_hashtag_detail

1 积分 / 成功调用

参数位置要求说明
ch_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/tiktok/app/v3/fetch_hashtag_detail?ch_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。